﻿Public Enum ENTipoCompra
    COMPRA_CONTADO = 4
    COMPRA_CREDITO = 1
    COMPRA_IMPRIMIR_CREDITO = 2
    COMPRA_IMPRIMIR_CONTADO = 5
    COMPRA_MANUAL_CREDITO = 7
    COMPRA_MANUAL_CONTADO = 8
    COMPRA_ANULAR_CREDITO = 6
    COMPRA_ANULAR_CONTADO = 3
    COMPRA_CONSULTAR_CREDITO = 10
    COMPRA_CONSULTAR_CONTADO = 9
End Enum
